<?php

namespace Skeleton;

class Module
{
    const DEFINITIONS = null;

    public function initModule($module)
    {
        $_SESSION['MODULE'] = $module;
    }
    
    public function endModule()
    {
        unset($_SESSION['MODULE']);
    }
}
